Error while building Octave

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Error while building Octave

Darshan  kadu
Hello. 
 
I am building Octave and getting this error https://pastebin.ca/3971318

My ./configure log is https://pastebin.ca/3971317

I also installed qttools5-dev-tools

I thought maybe it was because qt4 instead of qt5. But still got the same error.

Can someone please help me out to solve this error?

Thank you 
--Darshan 


-----------------------------------------
Join us March 12-15 at CERN near Geneva
Switzerland for OctConf 2018.  More info:
https://wiki.octave.org/OctConf_2018
-----------------------------------------
Reply | Threaded
Open this post in threaded view
|

Re: Error while building Octave

Mike Miller-4
On Mon, Feb 12, 2018 at 00:17:36 +0530, Darshan kadu wrote:

> Hello.
>
> I am building Octave and getting this error https://pastebin.ca/3971318
>
> My ./configure log is https://pastebin.ca/3971317
>
> I also installed qttools5-dev-tools
>
> I thought maybe it was because qt4 instead of qt5. But still got the same
> error.
>
> Can someone please help me out to solve this error?
Please try updating and building again. I also saw this error
temporarily when building with Qt 4 recently but I believe it is solved
now.

It was broken in 36cd70fc2d63 (2018-02-09) and fixed in a01472d4a170
(2018-02-11).

(cc Torsten who made both of these changes.)

--
mike


-----------------------------------------
Join us March 12-15 at CERN near Geneva
Switzerland for OctConf 2018.  More info:
https://wiki.octave.org/OctConf_2018
-----------------------------------------

signature.asc (849 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: Error while building Octave

Darshan  kadu
Thank you.

It worked, make ran successfully!

On Mon, Feb 12, 2018 at 12:26 AM, Mike Miller <[hidden email]> wrote:
On Mon, Feb 12, 2018 at 00:17:36 +0530, Darshan kadu wrote:
> Hello.
>
> I am building Octave and getting this error https://pastebin.ca/3971318
>
> My ./configure log is https://pastebin.ca/3971317
>
> I also installed qttools5-dev-tools
>
> I thought maybe it was because qt4 instead of qt5. But still got the same
> error.
>
> Can someone please help me out to solve this error?

Please try updating and building again. I also saw this error
temporarily when building with Qt 4 recently but I believe it is solved
now.

It was broken in 36cd70fc2d63 (2018-02-09) and fixed in a01472d4a170
(2018-02-11).

(cc Torsten who made both of these changes.)

--
mike



-----------------------------------------
Join us March 12-15 at CERN near Geneva
Switzerland for OctConf 2018.  More info:
https://wiki.octave.org/OctConf_2018
-----------------------------------------